X
Logo Pokéstrat mobile

Impossible de jouer avec la version 4.4.4 Kitkat d'Android

Sujet créé par Azelma le 14/08/2016 à 18:58
Salut tout le monde !

Depuis la dernière mise à jour de Pokémon GO, beaucoup de joueurs possédant un mobile sous Android en version 4.4 ne peuvent plus accéder à l'application.
Un message indiquant que les serveurs sont saturés apparaît lors de la tentative de connexion, hors ce n'est clairement pas le cas... Cette page sert juste de "page erreur" par défaut.

Personnellement j'ai un Sony Xperia E4g dual, sous Android 4.4.4 Kitkat, et je ne peux rien faire... Aucune mise à jour possible pour ce téléphone, pas d'apk corrigeant ce bug à ma connaissance, et très peu d'info sur le net...

Je sais que la version "Lolipop" est aussi particulièrement touchée, du coup je voulais créer ce sujet que ceux qui ont se même problème puissent échanger et chercher des solutions.

Je peux pas exemple vous déconseiller la "réparation de l'appareil" parfois donnée comme solution. Cette action se fait sur le logiciel de la marque de votre téléphone (pour moi "Sony Compagnion"), elle à pour effet de rechercher la dernière version patch d'android pour l'appareil, ce qui ne sert a rien sur 90% des Xperia !

Je trouve ça un peu triste d'indiquer une appli dispo à partir de la version 4.4 alors que dans les faits pas du tout...
Donc voilà n'hésitez pas si vous aussi vous faite face à ce problème !
smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley smiley